Bug 1410356 - Review Request: golang-github-circonus-labs-circonusllhist - A go implementation of Circonus log-linear histograms
Summary: Review Request: golang-github-circonus-labs-circonusllhist - A go implementat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1348906 1410408
TreeView+ depends on / blocked
 
Reported: 2017-01-05 09:44 UTC by Jan Chaloupka
Modified: 2017-06-15 09:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 02:58:13 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-05 09:44:24 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-circonus-labs-circonusllhist/golang-github-circonus-labs-circonusllhist.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-circonus-labs-circonusllhist/golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc24.src.rpm

Description: A go implementation of Circonus log-linear histograms

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=17167559

$ rpmlint golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc24.src.rpm golang-github-circonus-labs-circonusllhist-devel-0-0.1.git365d370.fc24.noarch.rpm golang-github-circonus-labs-circonusllhist-unit-test-devel-0-0.1.git365d370.fc24.x86_64.rpm
golang-github-circonus-labs-circonusllhist-devel.noarch: W: no-documentation
golang-github-circonus-labs-circonusllhist-unit-test-devel.x86_64: W: no-documentation
3 packages and 0 specfiles checked; 0 errors, 2 warnings.

Comment 1 Lokesh Mandvekar 2017-01-20 16:51:23 UTC
- spec conforms to current packaging draft
- license ok
- only sources installed

approved

Comment 2 Gwyn Ciesla 2017-01-23 15:02:05 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-circonus-labs-circonusllhist

Comment 3 Fedora Update System 2017-03-07 07:38:59 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b291c303a

Comment 4 Fedora Update System 2017-03-07 07:39:16 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6f1f087171

Comment 5 Fedora Update System 2017-03-07 07:39:39 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ad922e474

Comment 6 Fedora Update System 2017-03-07 07:39:57 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-09e36abcac

Comment 7 Fedora Update System 2017-03-07 07:40:13 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1a6f3b19a

Comment 8 Fedora Update System 2017-03-07 13:48:10 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6f1f087171

Comment 9 Fedora Update System 2017-03-07 13:49:15 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-09e36abcac

Comment 10 Fedora Update System 2017-03-07 14:22:43 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b291c303a

Comment 11 Fedora Update System 2017-03-08 14:53:09 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1a6f3b19a

Comment 12 Fedora Update System 2017-03-10 23:18:54 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ad922e474

Comment 13 Fedora Update System 2017-06-15 02:58:13 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-15 04:48:17 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-15 08:19:12 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-15 09:20:26 UTC
golang-github-circonus-labs-circonusllhist-0-0.1.git365d370.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.